/* InfoBar v2.2.5 Copyright 2014 Joe Workman */
#wrapper_stacks_in_338_page4{ position:fixed;top:-5000px;left:0; width:100%;height:auto;background:#333333; opacity:.95;-ms-filter:alpha(opacity=95);filter:alpha(opacity=95);-khtml-opacity:.95;-moz-opacity:.95; z-index:8888;-moz-box-shadow:0 1px 15px #000;-webkit-box-shadow:0 1px 15px #000;box-shadow:0 1px 15px #000}#wrapper_stacks_in_338_page4:hover{background:#333333; opacity:1;-ms-filter:alpha(opacity=100);filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;}#content_stacks_in_338_page4{position:relative;color:#AFAFAF;font-size:14px;height:auto;width:90%;padding:5px;margin:0 auto;}#close_stacks_in_338_page4{position:absolute;top:0;right:0;cursor:pointer;z-index:8999}

#stacks_in_344_page4 {
	padding: 15px 0px 5px 0px;
}
/* Cycler v3.2.0 Copyright 2014 Joe Workman */
 #stacks_in_140_page4{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_140_page4 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_140_page4{visibility:hidden}#stacks_in_140_page4 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_140_page4 .cycler_reel>div.stacks_out:first{visibility:visible}   #stacks_in_140_page4 .cycler_pager{text-align:center;cursor:pointer;z-index:1000;display:block; position:absolute;width:100%}#stacks_in_140_page4 .cycler_pager.none{display:none}#stacks_in_140_page4 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_140_page4 .cycler_pager.left{text-align:left}#stacks_in_140_page4 .cycler_pager.right{text-align:right}#stacks_in_140_page4 .cycler_pager.numbers.left.high,#stacks_in_140_page4 .cycler_pager.numbers.left.low{width:32px}#stacks_in_140_page4 .cycler_pager.sprite.left.high,#stacks_in_140_page4 .cycler_pager.sprite.left.low{width:25px}#stacks_in_140_page4 .cycler_pager.css_bullets.left.high,#stacks_in_140_page4 .cycler_pager.css_bullets.left.low{width:32px}#stacks_in_140_page4 .cycler_pager.numbers.right.high,#stacks_in_140_page4 .cycler_pager.numbers.right.low{width:32px}#stacks_in_140_page4 .cycler_pager.sprite.right.high,#stacks_in_140_page4 .cycler_pager.sprite.right.low{width:25px}#stacks_in_140_page4 .cycler_pager.css_bullets.right.high,#stacks_in_140_page4 .cycler_pager.css_bullets.right.low{width:32px} #stacks_in_140_page4 .cycler_pager.bottom,#stacks_in_140_page4 .cycler_pager.low{bottom:0}#stacks_in_140_page4 .cycler_pager.top,#stacks_in_140_page4 .cycler_pager.high{top:0}#stacks_in_140_page4 .cycler_pager.left{left:0}#stacks_in_140_page4 .cycler_pager.right{right:0} #stacks_in_140_page4 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../index_files/cycler-images/15x15-pop-blue.png) 0 0 no-repeat;background-size:100%}#stacks_in_140_page4 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_140_page4 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_140_page4 .cycler_pager.numbers a{height:12px;width:12px;font-size:12px;padding:5px;background-color:#1A1A1A;border-radius:4px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:0px solid #606060;text-align:center;line-height:12px;color:#808080;text-decoration:none;text-shadow:0 1px 1px #000000;}
#stacks_in_140_page4 .cycler_pager.numbers a.activeSlide{color:#000000;background-color:#404040}#stacks_in_140_page4 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:20px;width:20px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_140_page4 .cycler_pager.css_bullets a.hover,#stacks_in_140_page4 .cycler_pager.css_bullets a:hover{background-color:#606060}#stacks_in_140_page4 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:10px;width:10px;top:5px;position:relative;background-color:#E50000;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_140_page4 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_140_page4 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7} 

#stacks_out_140_page4 {
	width: 900px;
}
#imageCaptionstacks_in_10_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_10_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_10_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_10_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_13_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_28_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_28_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_28_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_28_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_31_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_16_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_16_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_16_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_16_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_19_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_22_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_22_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_22_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_22_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_25_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_34_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_34_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_34_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_34_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_343_page4 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_343_page4 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_351_page4 {
	padding:  15px;
}

#stacks_in_37_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_40_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_40_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_40_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_40_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_43_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_46_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_46_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_46_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_46_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_49_page4 {
	padding:  15px;
}
#imageCaptionstacks_in_137_page4 {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#imageCaptionstacks_in_137_page4 img {
	z-index: 1;
	position: relative;
	border: none;
	padding: 0;
	vertical-align: bottom;
}

#imageCaptionBoxstacks_in_137_page4 {
	display: none;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 8;
	overflow: hidden;
	background-color: #000000;
}

#imageCaptionTextBoxstacks_in_137_page4 {
	display: block;
	position: relative;
	z-index: 12;
	color: #FFFFFF;
	background: transparent;
	opacity: 1.0;
}
#stacks_in_356_page4 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_356_page4 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_358_page4 {
	padding:  15px;
}

#stacks_in_361_page4 {
	padding:  15px;
}

#stacks_in_51_page4 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_51_page4 .stacks_right {
	float:right;
	width:40%;
}
#stacks_out_51_page4 {
	width: 99%;
}

#stacks_in_51_page4 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_76_page4 {
	padding: 0px 10px 10px 0px;
}

#stacks_in_53_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_53_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_53_page4 {
	width: 99%;
}

#stacks_in_53_page4 {
	margin: 15px 0px 0px 60px;
}

#stacks_in_55_page4 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_55_page4 .stacks_right {
	float:right;
	width:54%;
}
#stacks_out_55_page4 {
	width: 99%;
}

#stacks_out_57_page4 {
	margin-left:0;
}

#stacks_out_62_page4 {
	margin-left:0;
}

#stacks_in_67_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_67_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_67_page4 {
	width: 99%;
}

#stacks_in_2439_page4 {
	margin: 0px 0px 0px 5px;
}

#stacks_out_78_page4 {
	margin-left:0;
}

#stacks_in_78_page4 {
	border: solid #262626;
	border-width: 0px 1px 0px 0px;
	margin: 40px 0px 0px 60px;
	padding: 0px 30px 30px 0px;
}

#stacks_in_162_page4 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_162_page4 .stacks_right {
	float:right;
	width:72%;
}
/* @group FormSnap Jr. */

#fsjr-tab{
	padding: 12px 10px 4px 10px;
	vertical-align: middle;
	text-align: center;
	color:  #FFFFFF;
	font-size: 13px;
	font-family:  Helvetica;
	font-weight: normal;
	display:block;
	position: fixed;
	border-radius: 5px;
	background: #000000;
	border: 2px solid #FFFFFF;
	cursor:pointer;
	z-index: 999999;
}
#fsjr-tab img {
	vertical-align: top;
	outline:  none;
	border: none;
	width: 16px;
	height: 16px;
}

#fsjr-tab.left{
	top:200px;
	left: -60px;
	border-top: none;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	writing-mode: lr-tb;
}

#fsjr-tab.right
{
	top:200px;;
	right: -60px;
	width: 120px;
	max-width: 120px;
	overflow:  hidden;
	border-top: none;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	writing-mode: rl-tb;
}

#fsjr-tab.bottom
{
	bottom:-1px;
	right: 120px;
	padding-top: 6px;
	border-bottom: none;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#fsjr-tab.top
{
	top: -1px;
	right: 120px;
	border-top: none;
	padding-top: 6px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}




div.blockOverlay {
	background-color: #000000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); 
    -moz-opacity:.40;
    opacity:.40;
    z-index: 100000;	
    -webkit-filter: grayscale(0.5) blur(10px);
}
div.fsjr-block{
    top:    10%;
    left:   37%;
    text-align:center;
	border: 1px solid #222222;
    outline: 2px #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
    -moz-opacity:1;
    opacity:1;
    padding: 0;
    color: ;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    background: #E2E2E2;
	z-index: 100001;
	cursor: default;
	font-family: Helvetica;
}

div.fsjr-block-inner { 
	width:  300px;
	margin: 20px auto;
	}

div.fsjr-block ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	text-align:left;
}


div.fsjr-block .airmail-line {
	overflow: hidden; 
	margin: 0 -24px; 
	text-indent: -28px; 
	white-space: nowrap; 
	min-height: 15px; 
	padding: 0; 
	font: italic bold 200px/15px Helvetica, sans-serif; 
	height: 15px; 
	max-height: 15px; 
	letter-spacing: -8px;
}

div.fsjr-block .airmail-line b {
	color:#E2E2E2;
}

div.fsjr-block .airmail-line i {
	color:#E2E2E2;
}

div.fsjr-block h3{ 
	font-size: 20px; 
	margin:0 0 4px 0;
	font-weight: bold;
	color:  #222222;
	padding: 0;
}

div.fsjr-block li{
	margin-left:0 !important;
}

div.fsjr-block input[type="text"],
div.fsjr-block input[type="password"],
div.fsjr-block textarea {
    padding:5px;
    background-color: #FFFFFF; 
    border:1px solid #CCCCCC;
    border-radius:4px;
    font-size:12px;
    font-weight:bold;
    color: #444444;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    width:288px;
}

div.fsjr-block textarea { height:80px; }

div.fsjr-block span.required {color:  #B94A48;}
div.fsjr-block li.incomplete input[type=text],
div.fsjr-block li.incomplete textarea{ 
	border-color: #B94A48;
	box-shadow: 0 0 5px #ffffff;
	-webkit-box-shadow: 0 0 5px #B94A48;
	-moz-box-shadow: 0 0 5px #B94A48;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
  }



div.fsjr-block a.unblock {
	 position:  relative;
}

/* @end */
div.fsjr-block label { display: block; color:  #777777; text-transform: none; }


div.fsjr-block p { display: block; text-align: center; margin: 6px auto; }

/* alerts */

div.fsjr-block .alert {
  padding: 8px 35px 8px 14px;
  margin: 18px auto;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}


div.fsjr-block .alert-success {
  color: #468847;
  background-color: #E6FFE7;
  border-color: #AAECAB;
}

div.fsjr-block .alert-error {
  color: #B94A48;
  background-color: #FFEAE8;
  border-color: #FFAEAC;
}


.fsjr-btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #444444;
  text-align: center;
  text-shadow: 0 1px 1px #FFFFFF;
  vertical-align: middle;
  cursor: pointer;
  background-color:  ;
  background-image: -ms-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -o-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: linear-gradient(top, #FFFFFF, #E6E6E6);
  background-image: -moz-linear-gradient(top, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border: 1px solid #CCCCCC;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #B3B3B3 #B3B3B3 #959595;
  border-bottom-color: #818181;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn:hover,
.fsjr-btn:active,
.fsjr-btn.active,
.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  background-color: #E6E6E6;
}

.fsjr-btn:active,
.fsjr-btn.active {
  background-color: #CDCDCD \9;
}

.fsjr-btn:first-child {
  *margin-left: 0;
}

.fsjr-btn:hover {
  color: #3A3A3A;
  text-decoration: none;
  background-color: #E6E6E6;
  *background-color: #D2D2D2;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.fsjr-btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.fsjr-btn.active,
.fsjr-btn:active {
  background-color: #E6E6E6;
  background-color: #CDCDCD \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.fsjr-btn.disabled,
.fsjr-btn[disabled] {
  cursor: default;
  background-color: #E6E6E6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


.fsjr-btn-primary,
.fsjr-btn-primary:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.fsjr-btn-primary.active {
  color: rgba(255, 255, 255, 0.75);
}

.fsjr-btn {
  border-color: #CCCCCC;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}

.fsjr-btn-primary {
  background-color: #8D8D8D;
  background-image: -ms-linear-gradient(top, #BABABA, #8D8D8D);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BABABA), to(#8D8D8D));
  background-image: -webkit-linear-gradient(top, #BABABA, #8D8D8D);
  background-image: -o-linear-gradient(top, #BABABA, #8D8D8D);
  background-image: -moz-linear-gradient(top, #BABABA, #8D8D8D);
  background-image: linear-gradient(top, #BABABA, #8D8D8D);
  background-repeat: repeat-x;
  border-color: #8D8D8D #8D8D8D #747474;
/*  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#BABABA', endColorstr='#8D8D8D', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fsjr-btn-primary:hover,
.fsjr-btn-primary:active,
.fsjr-btn-primary.active,
.fsjr-btn-primary.disabled,
.fsjr-btn-primary[disabled] {
  background-color: #8D8D8D;
}

.fsjr-btn-primary:active,
.fsjr-btn-primary.active {
  background-color: #747474 \9;
}

div.fsjr-block .close {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -12px;
	left: -15px;
	background-image: url(../index_files/formsnapjr/close.png);
	text-indent: -1000em;
	overflow: hidden;
	background-color: transparent;
	cursor: pointer;
}

div.fsjr-block .close:active {
	background-position: 0 -30px;
}


/* @end */


/* ! RESPONSIVE MEDIA QUERIES */
/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width : 480px) {
	div.blockOverlay {background-color: #000 !important;}
	div.fsjr-block {position: absolute !important; width:94% !important;top:10px !important;left:10px !important; }
	div.fsjr-block input[type="text"],
	div.fsjr-block input[type="password"],
	div.fsjr-block textarea { width:260px !important;}
	div.fsjr-block-inner { width:  280px !important; overflow:auto;}
	div.fsjr-block textarea { height: 30px !important;}
}
/* ! RESPONSIVE MEDIA QUERIES (END) */



#stacks_in_82_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_82_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_99_page4 {
	margin: 75px 0px 0px 10px;
}

#stacks_out_2437_page4 {
	margin-left:0;
}
